Ask Your Question
0

Eclipse plugins not working after upgrade

asked 2017-07-26 15:02:44 -0600

The Maven and eclEmma plugins have stopped working after I upgraded from fedora 25 to 26. I have deleted the .eclipse folder and started with a clean workspace directory but nothing seems to help.

I can still see entries for importing a maven project and maven settings but I get error messages, like the one below, when I click on them. image description

I have installed eclipse and the maven plugin directly by dnf: sudo dnf install eclipse-platform eclipse-m2e-core. What can I do to solve this problem?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2017-07-27 08:28:10 -0600

Never mind... somebody already fixed this. Just dnf upgrade and everything should start working if you have this problem. Both eclEmma and Maven is working as expected in eclipse now. :)

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2017-07-26 15:02:44 -0600

Seen: 180 times

Last updated: Jul 27 '17